Uscito un nuovo firmware del Nintendo DSi che blocca tutte le flashcards?

di

Secondo alcuni rumors Nintendo avrebbe rilasciato un nuovo firmware che porta il Nintendo DSi alla versione 1.5.
La notizia clamorosa è che sembra che tale firmware blocchi tutte le flashcards attualmente in commercio!
Vi diciamo che al momento il firmware non è disponibile per l'Europa, quindi se il rumor dovesse essere vero, per il momento il problema sarebbe circoscritto solo in determinati paesi esteri.

Nintendo DSi

Nintendo DSi